Bug 1572753 - [RFE] Exclude non-numeric listing values from the "subscription-manager release --list"
Summary: [RFE] Exclude non-numeric listing values from the "subscription-manager relea...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: subscription-manager
Version: 7.5
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: candlepin-bugs
QA Contact: Red Hat subscription-manager QE Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-27 18:01 UTC by John Sefler
Modified: 2021-02-08 15:27 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-08 15:27:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1565938 0 unspecified CLOSED [EUS] Subscription-manager newest packages(1.20) are not pushed to 7Server of CDN Prod. 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 1589835 0 high CLOSED Values "multiarch" and "x86_64" are listed in subscription-manager release --list 2021-02-22 00:41:40 UTC

Internal Links: 1565938 1589835

Comment 4 Rehana 2021-02-08 15:27:10 UTC
Thanks for the RFEr request. The actual reason for the bug was due to wrong data is the release file . This file is provided by RCM , we believe providing a bandaid in the tooling wont solve the problem. Hence closing the bug as wont fix. 

Thanks,
Rehana


Note You need to log in before you can comment on or make changes to this bug.